Bug 224893 - File doesn't appear in Projects tab after Clean
File doesn't appear in Projects tab after Clean
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
7.3
PC Solaris
: P3 (vote)
: 7.3.1
Assigned To: Andrew Krasny
issues@cnd
73patch2-verified cnd-clone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-15 08:06 UTC by soldatov
Modified: 2013-05-14 07:19 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
project (40.00 KB, application/x-tar)
2013-01-15 08:06 UTC, soldatov
Details
test project (can't download previous attachment from office) (20.00 KB, application/x-tar)
2013-01-16 07:40 UTC, soldatov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2013-01-15 08:06:34 UTC
Created attachment 130223 [details]
project

Scenario:
- Unpack project
- Open project
- Rebuild on you platform
- Check 'builddir' sub-folder contains Makefile and test
- Clean project
- Check 'builddir' sub-folder contains Makefile only
- Build project
- Check 'builddir' sub-folder
===> test doesn't appear
- Iconify and activate IDE
===> test doesn't appear

P.S. You can reopen project and test will appear.
Comment 1 soldatov 2013-01-16 07:40:01 UTC
Created attachment 130268 [details]
test project (can't download previous attachment from office)
Comment 2 Andrew Krasny 2013-03-15 15:49:57 UTC
http://hg.netbeans.org/cnd-main/rev/b0017975faef
Comment 3 Quality Engineering 2013-03-16 01:50:57 UTC
Integrated into 'main-golden', will be available in build *201303152300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b0017975faef
User: Andrew Krasny <akrasny@netbeans.org>
Log: Bug #224893 - File doesn't appear in Projects tab after Clean
Comment 4 dnikitin 2013-04-04 11:15:36 UTC
verified
Comment 5 soldatov 2013-05-14 07:19:35 UTC
Verified in NetBeans 7.3 patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo